.bi_banner{position: relative;}
.bi_banner_i{}
.bi_banner_i>img{width: 100%;height: calc(100vh - 125px);object-fit: cover;}
.bi_banner_w{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
/* .bi_banner_iw{position: absolute;top: 50%;transform: translateY(-50%);right: calc(50vw - var(--lg) / 2);width: calc(var(--lg) / 1.5);text-align: center;}
.bi_banner_iw>h1{color: var(--base);font-size: 30px;}
.bi_banner_iw>p{color: #fff;font-size: 20px;margin: 20px 0 30px;}
.bi_banner_iw>a{line-height: 34px;background-color: var(--base);padding: 0 30px;display: inline-block;color: #fff;} */

.bi_arrow{color: #fff;line-height: 100px;text-align: center;font-family: monospace,serif;position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;font-size: 40px;font-weight: 900;transition: .3s;line-height: 100px;background-color: rgba(0,0,0,.1);padding: 0 10px;}
.bi_arrow.slick_prev{left: 30px;}
.bi_arrow.slick_next{right: 30px;}

.ban_dot{position: absolute;bottom: 40px;text-align: center;left: 50%;transform: translateX(-50%);}
.ban_dot>li{display: inline-block;width: 40px;height: 3px;font-size: 0;outline: 0;margin-right: 15px;transition: all .5s;cursor: pointer;background-color: #fff;}
.ban_dot>li:last-child{margin-right: 0;}
.ban_dot>.slick-active{background-color: var(--base);}
.ban_dot>li button{display: none;}

.bi_title{display: flex;justify-content: space-between;}
.bi_title>h1{font-size: 40px;}
.bi_title>a{display: inline-block;background-color: #f7f7f7;line-height: 50px;padding: 0 40px;transition: .3s;}
.bi_title>a>img{margin-left: 10px;}
.bi_title>a img:last-of-type{display: none;}
.bi_title>a:hover{background-color: var(--base);color: #fff;}
.bi_title>a:hover img:last-of-type{display: inline;}
.bi_title>a:hover img:first-of-type{display: none;}

.bi_apply{}
.bi_apply_c{padding: 100px 0;}
.bi_apply_w{margin-top: 60px;}
.bi_apply_wt{display: flex;justify-content: space-between;}
.bi_apply_tl{width: 660px;display: flex;flex-direction: column;padding: 0 32px;justify-content: center;background: url('/images/index/10.jpg') no-repeat center;}
.bi_apply_tl>h1{font-size: 30px;}
.bi_apply_tl>p{font-size: 16px;color: #666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;margin: 20px 0;line-height: 2;}
.bi_apply_tl>span{}
.bi_apply_tr{flex: 1;overflow: hidden;}
.bi_apply_tr>img{width: 100%;height: 400px;object-fit: cover;transition: .3s;}
.bi_apply_tr:hover img{transform: scale(1.1);}
.bi_apply_wb{margin-top: 40px;display: flex;justify-content: space-between;}
.bi_apply_i{width: 31%;padding: 0 0 20px;background-color: #f7f7f7;}
.bi_apply_img{overflow: hidden;}
.bi_apply_img>img{width: 100%;height: 333px;object-fit: cover;transition: .3s;}
.bi_apply_img:hover img{transform: scale(1.1);}
.bi_apply_i>h1{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;font-size: 16px;padding: 10px 15px;}
.bi_apply_i>p{padding: 0 15px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;font-size: 12px;line-height: 2;color: #999;}

.bi_about{background: url('/images/index/1.jpg') no-repeat center;background-size: cover;}
.bi_about_c{padding: 100px 0;display: flex;justify-content: space-between;}
.bi_about_l{width: 660px;}
.bi_about_l>h1{font-size: 24px;font-weight: bold;margin: 10px 0;}
.bi_about_l>h2{font-size: 14px;display: flex;justify-content: space-between;align-items: center;}
.bi_about_l>h2>p{flex: 1;border-top: 1px solid #999;}
.bi_about_w{display: flex;padding: 60px 0;gap: 100px;}
.bi_about_i{color: #666;font-size: 20px;display: flex;align-items: center;}
.bi_about_i>b{font-size: 44px;color: var(--base);}
.bi_about_i>span{font-size: 44px;color: var(--base);margin: 0 10px;}
.bi_about_l>p{font-size: 14px;color: #666;line-height: 2;}
.bi_about_l>a{line-height: 50px;background-color: var(--base);color: #fff;font-size: 14px;display: inline-block;padding: 0 100px;margin-top: 60px;}

.bi_case{}
.bi_case_c{padding: 100px 0;}
.bi_case_w{margin-top: 60px;display: flex;justify-content: space-between;gap: 28px;}
.bi_case_l{width: 470px;}
.bi_case_r{flex: 1;}
.bi_case_t{margin-bottom: 28px;display: flex;justify-content: space-between;gap: 28px;}
.bi_case_t>.bi_case_i{flex: 1;}
.bi_case_i{width: 100%;position: relative;overflow: hidden;display: block;}
.bi_case_i>img{width: 100%;object-fit: cover;transition: .3s;}
.bi_case_l img{height: 532px;}
.bi_case_r img{height: 252px;}
.bi_case_iw{position: absolute;bottom: 0;left: 0;right: 0;display: flex;align-items: flex-end;padding: 0 15px;height: 150px;background-image: linear-gradient(to bottom,transparent,rgba(0,0,0,.5));}
.bi_case_iw>h1{font-size: 18px;color: #fff;line-height: 3;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: .3s;}
.bi_case_i:hover>img{transform: scale(1.1);}

.bi_prod{background-color: #f7f7f7;}
.bi_prod_c{padding: 100px 0;}
.bi_prod_c .bi_title a{background-color: #e1e1e1;}
.bi_prod_c .bi_title a:hover{background-color: var(--base)}
.bi_prod_w{margin-top: 60px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.bi_prod_i{background-color: #fff;width: 32%;margin-bottom: 20px;padding: 31px;position: relative;}
.bi_prod_i>img{position: absolute;bottom: 44px;right: 44px;}
.bi_prod_i>h1{font-size: 20px;font-weight: 600;}
.bi_prod_i>p{font-size: 16px;color: #666;line-height: 2;margin-top: 10px;width: 182px;height: 90px;}
.bi_prod_i>span{background-color: #f7f7f7;color: #666;line-height: 38px;display: inline-block;padding: 0 40px;}
.bi_prod_i:hover span{background-color: var(--base);color: #fff;}


.bi_news{}
.bi_news_c{padding: 100px 0;}
.bi_news_w{margin-top: 60px;display: flex;justify-content: space-between;}
.bi_news_l{width: 588px;margin-right: 60px;}
.bi_news_li{}
.bi_news_img{overflow: hidden;}
.bi_news_img>img{width: 100%;height: 350px;object-fit: cover;transition: .3s;}
.bi_news_img:hover>img{transform: scale(1.1);}
.bi_news_iw{background-color: #f7f7f7;padding: 20px 20px 60px;}
.bi_news_iw>span{color: #999;}
.bi_news_iw>h1{font-size: 20px;margin: 15px 0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.bi_news_iw>p{color: #666;line-height: 2;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;height: 56px;}
.bi_news_r{width: 552px;}
.bi_news_ri{display: flex;justify-content: space-between;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #d4d4d4;}
.bi_news_rl{width: 120px;display: flex;flex-direction: column;justify-content: center;align-items: center;border-right: 1px solid #d4d4d4;}
.bi_news_rl>h1{font-size: 32px;}
.bi_news_rl>p{line-height: 2;color: #666;}
.bi_news_rr{width: 432px;padding: 12px 30px;}
.bi_news_rr>h1{font-size: 16px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 100%;}
.bi_news_rr>p{font-size: 12px;color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;line-height: 2;margin-top: 10px;height: 48px;}
.bi_news_ri:hover .bi_news_rl>h1{color: var(--base);}
.bi_news_ri:hover .bi_news_rr>h1{color: var(--base);}

.news_dot{position: absolute;bottom: 30px;text-align: center;right: 15px;}
.news_dot>li{display: inline-block;width: 10px;height: 10px;font-size: 0;outline: 0;margin-right: 10px;transition: all .5s;cursor: pointer;background-color: #fff;border-radius: 50%;}
.news_dot>li:last-child{margin-right: 0;}
.news_dot>.slick-active{background-color: var(--base);}
.news_dot>li button{display: none;}


@media screen and (max-width: 766px) {
    .bi_banner{width: 100%;padding-bottom: 0;}
    .bi_banner_i>img{height: 18rem;}

    .ban_dot{bottom: 2rem;}
    .ban_dot>li{width: 3rem;height: .3rem;margin-right: 1rem;}

    .bi_arrow{line-height: 8rem;padding: 0 1rem;font-size: 2rem;}
    .bi_arrow.slick_prev{left: 1rem;}
    .bi_arrow.slick_next{right: 1rem;}
    
    .bi_title>h1{font-size: 2.4rem;}
    .bi_title>a{padding: 0 2rem;line-height: 4rem;}

    .bi_apply_c{padding: 6rem 0;}
    .bi_apply_w{margin-top: 2rem;}
    .bi_apply_wt{flex-direction: column-reverse;}
    .bi_apply_tr>img{height: 20rem;}
    .bi_apply_tl{padding: 1.5rem;width: 100%;}
    .bi_apply_tl>h1{font-size: 2rem;line-height: 1.5;}
    .bi_apply_tl>p{font-size: 1.4rem;margin: 1rem 0 2rem;}
    .bi_apply_wb{margin-top: 2rem;flex-direction: column;}
    .bi_apply_i{width: 100%;margin-bottom: 2rem;}
    .bi_apply_img>img{height: 26rem;}
    .bi_apply_i>h1{line-height: 3;font-size: 1.6rem;}
    
    .bi_apply_v{margin-top: 2rem;}
    .bi_apply_vi{position: relative;display: block;}
    .bi_apply_vi>h1{position: absolute;left: 0;right: 0;bottom: 0;color: #fff;font-size: 1.2rem;line-height: 3;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;background-color: rgba(0,0,0,.5);padding: 0 1.5rem;}

    .bi_prod_c{padding: 6rem 0;}
    .bi_prod_w{margin-top: 2rem;}
    .bi_prod_i{width: 48%;padding: 2rem 1rem;text-align: center;}
    .bi_prod_i>h1{font-size: 1.8rem;margin-top: 2rem;}
    .bi_prod_i>p{font-size: 1.2rem;height: auto;width: auto;}
    .bi_prod_i>span{margin-top: 2rem;padding: 0 2rem;line-height: 4rem;font-size: 1.2rem;}
    .bi_prod_i>img{position: unset;bottom: unset;right: unset;height: 6rem;}

    .bi_case_c{padding: 6rem 0;}
    .bi_case_w{margin-top: 1.5rem;flex-direction: column;gap: 1.5rem;}
    .bi_case_l{width: 100%;}
    .bi_case_l img,.bi_case_r img{height: 20rem;}
    .bi_case_t{flex-direction: column;gap: 1.5rem;margin-bottom: 1.5rem;}
    .bi_case_iw{padding: 0 1.5rem;}
    .bi_case_iw>h1{font-size: 1.6rem;}

    .bi_case_v{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 2rem;}
    .bi_case_vi{width: 48%;margin-bottom: 1.5rem;position: relative;}
    .bi_case_vi>img{width: 100%;height: 16rem;object-fit: cover;}
    .bi_case_iv{position: absolute;bottom: 0;left: 0;right: 0;padding: 0 1.5rem;background-color: rgba(0,0,0,.5);}
    .bi_case_iv>h1{color: #fff;font-size: 1.2rem;line-height: 3;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

    .bi_news_c{padding: 6rem 0;}
    .bi_news_w{margin-top: 2rem;flex-direction: column;}
    .bi_news_l{width: 100%;}
    .bi_news_img>img{height: 20rem;}
    .bi_news_iw{padding: 1.5rem 1.5rem 6rem;}
    .bi_news_iw>h1{font-size: 1.6rem;margin: 1rem 0;}
    .bi_news_iw>p{font-size: 1.4rem;height: 5.6rem;}
    .news_dot{bottom: 2rem;}
    .bi_news_r{margin-top: 2rem;width: 100%;}
    .bi_news_ri{}
    .bi_news_rl{width: 20%;}
    .bi_news_rr{width: 80%;padding: 1rem 1.5rem;}
    .bi_news_rr>h1{font-size: 1.6rem;}
}
